# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class GttLink

    java.lang.Object
      com.google.gdata.data.gtt.GttLink

    public class GttLink

extends java.lang.Object

Extends the base Link class with Gtt extensions.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`